<table id="infoPerkara">
	<tr><td class="header">Riwayat Peminjaman <?php echo "<br>No. Arsip: ".$arsip_detail->nomor_arsip." <br>No. Perkara: ".$arsip_detail->nomor_perkara;?></td></tr>
</table>
<div id="table_pp" class="cssTable">					
	<table>
		<col width="5%">
		<col width="20%">
		<col width="25%">
		<col width="20%">
		<col width="20%">
		<col width="10%">
		<tbody>
			<tr>
				<td>No.</td>
				<td>Tanggal Pinjam</td>
				<td>Nama Peminjam</td>
				<td>Tanggal Kembali</td>
				<td>Lama Hari</td>
				<td>Link</td>
			</tr>
			<?php
			$i=1;
			$can_add=true;
			foreach ($riwayat_list as $row) {
				if ($row->tanggal_kembali=='0000-00-00' OR $row->tanggal_kembali=='' OR empty($row->tanggal_kembali)){
						$row->tanggal_kembali='-';
						$can_add=false;
					}
				$enc_pjm=base64_encode($this->encrypt->encode($row->pinjaman_id));
				echo "<tr>";
				echo "	<td>".$i;
				echo "	</td>";
				echo "	<td>".$this->tanggalhelper->convertDate($row->tanggal_pinjam);
				echo "	</td>";
				echo "	<td>".$row->petugas_peminjam;
				echo "	</td>";
				echo "	<td>".$this->tanggalhelper->convertDate($row->tanggal_kembali);
				echo "	</td>";
				echo "	<td>";
				echo $row->tanggal_kembali!='-'?(floor(strtotime($row->tanggal_kembali)-strtotime($row->tanggal_pinjam))/(60*60*24)):$row->tanggal_kembali;
				echo "	Hari </td>";
				echo "	<td>";
				echo "[ <a style=\"color:#3598db\" href=\"#\" onClick=\"popup_form('".base_url('addArsip_c/edit_pinjaman/'.$enc.'/'.$enc_pjm)."')\">edit</a> ]";
				echo "	</td>";
				echo "</tr>";
				$i++;
			}
			?>
		</tbody>
	</table>
	<?php
	if ($can_add)
	{
	?>
		[ <a style="color:#3598db" href="#" onClick="popup_form('<?php echo base_url('addArsip_c/add_pinjaman/'.$enc);?>')">Tambah Data Peminjaman Arsip</a> ]
	<?php 
	}
	?>
</div>
<input type="hidden" id="refresh" name="refresh" value="0">
